<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courselinks', language 'ja', version '5.0'.
 *
 * @package     courselinks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['back'] = 'コースに戻る';
$string['by_line'] = '枚/行';
$string['card_disposition'] = 'カード配置';
$string['card_disposition_help'] = 'それぞれの行のカード枚数および配置を選択するオプションです。あなたが「自動」を選択した場合、表示されるカードの最終ナンバーおよびこのコースで利用可能なスペースに応じて、この枚数が自動的に更新されます。
<br>
注意) この選択はデフォルトで使用されますが、カードの読みやすさ (レスポンシブ) を保つためにあなたのデバイスまたは解像度に応じて自動的に適応されます。';
$string['courselinks:addinstance'] = 'コースリンクをコースに追加する';
$string['courselinks:view'] = 'コースリンクを表示する';
$string['display'] = 'リンク表示';
$string['display:card'] = 'カード';
$string['display:list'] = 'リスト';
$string['display:nav'] = 'ナビゲーションメニュー';
$string['display_help'] = 'このコースでのリンク表示方法の選択を許可します。
<p>
<ul>
<li>カード: コースへのリンクはコースイメージとともにカードとして表示されます。</li>
<li>リスト: コースへのリンクは他のコースの下に1つずつ表示されます。</li>
<li>ナビゲーションメニュー: コースへのリンクはメニュー上に表示されます。それぞれのコースはメニューアイテムとなります。</li>
</ul>
</p>';
$string['error_courses'] = '<div class="alert alert-danger">あなたには現在のコース以外のコースに管理者権限がないため、他のコースへのリンクは作成できません。</div>';
$string['error_links'] = 'リンクするコースを少なくとも1つ選択してください。';
$string['links'] = 'リンク済みコース';
$string['links_help'] = 'あなたがリンクを追加したいコースです。あなたが管理者であるコースのみ表示されます。コースはフォームフィールドで選択できます。';
$string['modulename'] = 'コースリンク';
$string['modulename_help'] = '他のMoodleコースへのリンクを追加できるようにするモジュールです。';
$string['modulenameplural'] = 'コースリンク';
$string['open:new_tab'] = '新しいタブで開く';
$string['open:new_window'] = '新しいウィンドウで開く';
$string['open:same'] = '現在のタブで開く';
$string['opentype'] = 'リンクの開き方';
$string['opentype_help'] = 'このコースではリンクの開き方を選択できます。以下、3つの方法があります:
<p>
<ul>
<li>現在のタブでリンクを開く。</li>
<li>新しいタブでリンクを開く。</li>
<li>新しいウィンドウでリンクを開く。</li>
</ul>
</p>';
$string['pluginadministration'] = 'コースリンクリソース';
$string['pluginname'] = 'コースリンク';
$string['privacy:metadata'] = 'コースリンクリソースプラグインはいかなる個人データも保存または送信しません。';
$string['show_all_courses'] = '選択したすべてのコースを強制的に表示する';
$string['show_all_courses_help'] = 'この設定を有効にした場合、選択したすべてのコースが活動に表示されます。コースへのアクセスチェックは実施されません。';
