<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ja', version '5.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = '最近のアクティブ参加者平均数 ({$a})';
$string['activeusersnumber'] = '最近のアクティブユーザ数 ({$a})';
$string['aiusagedata'] = 'AI利用データ';
$string['aiusagestats'] = 'AI利用統計 ({$a->timefrom} - {$a->timeto})';
$string['analyticsactions'] = '生成済み予測に対して実行されたアクション数 ({$a})';
$string['analyticsactionsnotuseful'] = '予測に有用ではないとマークされたアクション数 ({$a})';
$string['analyticsenabledmodels'] = '有効にされた予測モデル数 ({$a})';
$string['analyticspredictions'] = '生成済み予測数 ({$a})';
$string['audience'] = '対象者';
$string['audience_help'] = 'コース対象者を選択してください。';
$string['audienceadmins'] = 'Moodle管理者';
$string['audienceeducators'] = '教育者';
$string['audiencestudents'] = '学生';
$string['average_time'] = '平均処理時間 ({$a})';
$string['badgesnumber'] = 'バッジ数 ({$a})';
$string['communityremoved'] = 'あなたのリストからコースリンクが削除されました。';
$string['confirmregistration'] = '登録を承認する';
$string['coursename'] = '名称';
$string['coursepublished'] = 'このコースが「 {$a} 」に正常に共有されました。';
$string['courseshortname'] = '省略名';
$string['courseshortname_help'] = 'あなたのコースの省略名を入力してください。省略名はユニークである必要はありません。';
$string['coursesnodates'] = '終了日未設定のコース数 ({$a})';
$string['coursesnumber'] = 'コース数 ({$a})';
$string['dbtype'] = 'データベースタイプ ({$a})';
$string['demourl'] = 'デモURL';
$string['demourl_help'] = 'あなたのコースのデモURLを入力してください。デフォルトはこれはあなたのコースのURLです。デモURLは検索結果のリンクとして表示されます。';
$string['downloadable'] = 'ダウンロード可';
$string['educationallevel'] = '教育レベル';
$string['educationallevel_help'] = 'コースにあてはまる最も適切な学習レベルを選択してください。';
$string['edulevelassociation'] = '団体';
$string['edulevelcorporate'] = '法人';
$string['edulevelgovernment'] = '政府';
$string['edulevelother'] = 'その他';
$string['edulevelprimary'] = '初等教育';
$string['edulevelsecondary'] = '中等教育';
$string['eduleveltertiary'] = '第三次教育';
$string['emailalert'] = 'メール通知';
$string['emailalert_help'] = 'この設定を有効にした場合、ハブ管理者からセキュリティ問題およびその他の重要なニュースに関するメールをあなたに送信します。';
$string['enrollable'] = '登録可';
$string['errorcoursewronglypublished'] = 'Moodle.netから公開エラーが返されました。後ほど再度お試しください。';
$string['errorotherhubsnotsupported'] = 'このページはカスタムサイトディレクトリへの登録には使用できなくなりました。';
$string['errorregistrationupdate'] = '登録更新中にエラーが発生しました ({$a})。';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}。このサイトの登録トークンがリセットされました。あなたのサイトを再度登録できます。';
$string['experttipsandinsights'] = '専門家のヒントおよび洞察';
$string['experttipsandinsightsdesc'] = 'はい、Moodleエキスパートおよび認定パートナーからの独占的なヒント、戦略および洞察のために登録してください。私たちの<a href="{$a}">プライバシー通知</a>に記載されているとおり、あなたはいつでもプレファレンスを更新または購読解除できます。';
$string['fail_count'] = '失敗カウント ({$a})';
$string['geolocation'] = 'ジオロケーション';
$string['geolocation_help'] = '	
将来的に私たちはロケーションベースの検索を提供します。あなたのコースロケーションを指定したい場合、ここに緯度/経度情報を入力してください (例: -31.947884,115.871285)。この値を求める1つの方法はGoogleマップを使用することです。';
$string['imageurl'] = 'イメージURL';
$string['imageurl_help'] = 'このイメージはハブに表示されます。このイメージはハブからいつでも利用できるようにしてください。イメージの最大サイズは {$a->width} X {$a->height} です。';
$string['issuedbadgesnumber'] = '発行済みバッジ数 ({$a})';
$string['language'] = '言語';
$string['language_help'] = 'このコースの主言語です。';
$string['lasttimechecked'] = '最終確認日時';
$string['licence'] = 'ライセンス';
$string['licence_help'] = 'あなたのコース配布に関するライセンスを選択してください。';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'ロゴURL';
$string['mobilenotificationsenabled'] = 'モバイル通知有効 ({$a})';
$string['mobileservicesenabled'] = 'モバイルサービス有効 ({$a})';
$string['models'] = 'モデル';
$string['modulenumberaverage'] = 'コースモジュールの平均数 ({$a})';
$string['mustselectsubject'] = 'あなたは学習テーマを選択する必要があります。';
$string['name'] = '名称';
$string['name_help'] = 'この名称はコース一覧に表示されます。';
$string['neverchecked'] = '未チェック';
$string['next'] = '次へ';
$string['no'] = 'No';
$string['noaiusagedata'] = 'AI利用データ (なし)';
$string['nocheckstatusfromunreghub'] = 'サイトがハブに登録されていないため、ステータスをチェックできません。';
$string['nohubselected'] = 'ハブが選択されていません。';
$string['none'] = 'なし
';
$string['operation'] = '操作';
$string['participantnumberaverage'] = '平均参加者数 ({$a})';
$string['pluginusagedata'] = '次のページから収集したプラグイン使用データ: <a href="{$a->overview}">プラグイン概要</a>、<a href="{$a->activities}">活動を管理する</a>および<a href="{$a->blocks}">ブロックを管理する</a>';
$string['policyagreed'] = 'プライバシー通知およびデータ処理契約';
$string['policyagreeddesc'] = '私は<a href="{$a}" target="_blank">プライバシー通知およびデータ処理契約</a>に同意します。';
$string['postaladdress'] = '住所';
$string['postaladdress_help'] = 'このサイトの住所またはこのサイトが存在する場所です。';
$string['postsnumber'] = '投稿数 ({$a})';
$string['predominant_error'] = '主要HTTPエラー ({$a})';
$string['previousregistrationdeleted'] = '以前の登録は {$a} から削除されました。あなたは登録プロセスを再開できます。ありがとうございます。';
$string['primaryauthtype'] = '主認証タイプ ({$a})';
$string['questionsnumber'] = '問題数 ({$a})';
$string['registeredactiveuserdevices'] = '通知を受信するモバイルデバイスを登録したアクティブユーザ数 ({$a})';
$string['registeredcourses'] = '登録済みコース';
$string['registeredsites'] = '登録済みサイト';
$string['registereduserdevices'] = 'モバイルデバイスを登録したユーザ数 ({$a})';
$string['registerwithmoodleorg'] = 'あなたのサイトを登録する';
$string['registerwithmoodleorgcomplete'] = 'あなたのサイト登録を完了する';
$string['registerwithmoodleorginfo'] = 'あなたのサイトを登録することで<a href="{$a->moreinformation}" class="focus-expand">匿名化されたサイト統計情報</a>が定期的にMoodle HQに送信されます。これにより、私たちはあなたがMoodleをどのように使用しているか洞察して、新しい機能およびプラグインについて決定できます。

さらに以下のようなことも可能になります:

* セキュリティアラートおよび新しいリリースのような重要なアップデート最新情報を取得できます。
* <a href="{$a->moodleapp}">Moodleアプリ</a>のモバイルプッシュ通知を有効にします。
*あなたのサイトをあなたの国の登録Moodleサイトリストに掲載することで、あなたのサイトの視認性を高めます (任意)。';
$string['registerwithmoodleorginfoapp'] = 'Moodleアプリに関して';
$string['registerwithmoodleorginfosites'] = '私の国の他のサイトを探す';
$string['registerwithmoodleorginfostats'] = 'グローバルMoodle統計を表示する';
$string['registerwithmoodleorgremove'] = 'あなたはあなたのサイトを登録解除しようとしています。あなたは重要な通知を受信できなくなります。また、あなたのユーザはMoodleモバイルアプリからプッシュ通知を受信できなくなります。しかし、あなたはいつでも再登録できます! 本当続けてもよろしいですか?';
$string['registerwithmoodleorgupdate'] = 'あなたのサイト登録を更新する';
$string['registrationconfirmed'] = 'サイト登録承認';
$string['registrationconfirmedon'] = 'あなたのサイトの登録ありがとうございます。登録情報は「サイト登録」スケジュールタスクにより常に最新の状態に保たれます。';
$string['registrationinfo'] = '登録情報';
$string['renewregistration'] = '登録を更新する';
$string['resourcesnumber'] = 'リソース数 ({$a})';
$string['restartregistration'] = '登録を再開する';
$string['roleassignmentsnumber'] = 'ロール割り当て数 ({$a})';
$string['search'] = '検索';
$string['sendfollowinginfo'] = '詳細情報';
$string['sendfollowinginfo_help'] = '次の情報はあなたのサイト登録が更新されるたびにMoodleに送信されます (デフォルトでは毎週の「サイト登録」スケジュールタスクの実行時)。この情報は全体的な統計にのみ寄与します。また、どのサイトリストにおいても公開されません。加えて毎週の自動サイトリンクチェックによりあなたのMoodleリリースバージョンが記録されます。';
$string['sendingsize'] = 'お待ちください、コースファイルアップロード中です ({$a->total}Mb) ...';
$string['sent'] = '... 完了しました。';
$string['siteadmin'] = '管理者';
$string['siteadmin_help'] = 'サイト管理者のフルネームです。';
$string['sitecommnews'] = 'Moodleニュースレター';
$string['sitecommnews_help'] = 'あなたには私たちのMoodleニュースレターを購読するオプションがあります。あなたはいつでも購読解除できます。';
$string['sitecommnewsno'] = 'いいえ、私はどのようなメールも受信したくありません';
$string['sitecommnewsyes'] = 'はい、私はMoodleニュースレターの受信を希望します。';
$string['sitecountry'] = '国';
$string['sitecountry_help'] = 'あなたの組織が存在する国です。';
$string['sitedesc'] = '説明';
$string['sitedesc_help'] = 'あなたがどのようにMoodleを利用しているか情報をご提供ください。';
$string['siteemail'] = '管理者メールアドレス';
$string['siteemail_help'] = '必要に応じてMoodle HQがあなたに連絡できるようメールアドレスを提供する必要があります。あなたが以下を許可する場合、このメールアドレスは他の目的に使用される場合があります。個人のメールアドレスではなく役職に関係する一般的なメールアドレス (例: sitemanager@example.com) の入力をお勧めします。';
$string['sitegeolocation'] = 'ジオロケーション';
$string['sitegeolocation_help'] = '将来的に私たちはロケーションベースのハブ検索を提供します。あなたのサイトロケーションを指定したい場合、ここに緯度/経度情報を入力してください (例: -31.947884,115.871285)。この値を求める1つの方法はGoogleマップを使用することです。';
$string['sitelang'] = '言語';
$string['sitelang_help'] = 'あなたのMoodleサイトの主言語は何ですか?';
$string['sitename'] = '名称';
$string['sitename_help'] = 'ハブが許可する場合、サイト名はサイト一覧に表示されます。';
$string['siteorganisationtype'] = '組織タイプ';
$string['siteorganisationtype:charityornotforprofit'] = '慈善事業または非営利事業';
$string['siteorganisationtype:charterschool'] = 'チャータースクール';
$string['siteorganisationtype:college'] = '大学';
$string['siteorganisationtype:collegedepartment'] = '大学学部';
$string['siteorganisationtype:commercialcourseprovider'] = '商用コースプロバイダ';
$string['siteorganisationtype:companydepartment'] = '会社部門';
$string['siteorganisationtype:companyinternal'] = '会社内部';
$string['siteorganisationtype:donotshare'] = '共有しない';
$string['siteorganisationtype:government'] = '政府機関';
$string['siteorganisationtype:highschool'] = '高校';
$string['siteorganisationtype:highschooldepartment'] = '高校部門';
$string['siteorganisationtype:highschooldistrict'] = '高校地区';
$string['siteorganisationtype:hospital'] = '病院';
$string['siteorganisationtype:independentteacher'] = '独立教師';
$string['siteorganisationtype:other'] = 'その他';
$string['siteorganisationtype:primaryschool'] = '小学校';
$string['siteorganisationtype:schooldistrict'] = '学区';
$string['siteorganisationtype:universitydepartment'] = '大学学部';
$string['siteorganisationtype:wholeuniversity'] = '大学全体';
$string['siteorganisationtype_help'] = 'あなたの組織タイプを提供することで、私たちはMoodleを利用する組織のタイプおよびそのニーズをよりよく理解できます。';
$string['sitephone'] = '電話';
$string['sitephone_help'] = 'あなたの電話番号はハブ管理者のみ閲覧できます。';
$string['siteprivacy'] = 'サイトリスティング';
$string['siteprivacy_help'] = 'あなたのサイトをリンク付きまたはリンクなしで登録サイト一覧に公開できます。';
$string['siteprivacylinked'] = '私のサイト名をリンク付きで表示してください';
$string['siteprivacynotpublished'] = '私のサイトを記載しないでください';
$string['siteprivacypublished'] = 'サイト名のみ表示してください';
$string['siteregistrationcontact'] = 'コンタクトフォームを表示する';
$string['siteregistrationcontact_help'] = 'この設定を有効にした場合、私たちのMoodleコミュニティの他の人 (ログインアカウントが必要な人) は私たちのMoodleコミュニティサイトのフォーム経由であなたに連絡できます。しかし、他の人はあなたのメールアドレスは確認できません。';
$string['siteregistrationemail'] = '新しいMoodleリリース、セキュリティ警告およびその他重要ニュースの通知';
$string['siteregistrationemail_help'] = 'あなたには新しいMoodleリリース、セキュリティ警告およびその他重要ニュースの通知に関して私たちの配信頻度の低いメーリングリストを購読するオプションがあります。';
$string['siteregistrationupdated'] = 'サイト登録が更新されました。';
$string['siterelease'] = 'Moodleリリース';
$string['siterelease_help'] = 'このサイトのMoodleリリースナンバです。';
$string['sitereleasenum'] = 'Moodleリリース ({$a})';
$string['sitetheme'] = 'サイトテーマ ({$a})';
$string['siteurl'] = 'サイトURL';
$string['siteurl_help'] = 'URLはこのサイトのアドレスです。プライバシー設定で人のサイトアドレス閲覧を許可している場合、このURLが使用されます。';
$string['siteversion'] = 'Moodleバージョン';
$string['siteversion_help'] = 'このサイトのMoodleバージョン';
$string['skipregistration'] = 'スキップ';
$string['subject'] = '学習テーマ';
$string['subject_help'] = 'コースがカバーする主学習領域を選択してください。';
$string['success_count'] = '成功カウント ({$a})';
$string['time_range'] = '時間幅';
$string['timefrom'] = '開始時間 ({$a})';
$string['timeto'] = '終了時間 ({$a})';
$string['type'] = '共有';
$string['unregister'] = '登録解除';
$string['unregistrationerror'] = 'サイト登録解除中にエラーが発生しました: {$a}';
$string['update'] = '更新';
$string['updatesiteregistration'] = '登録を更新する';
$string['urlalreadyregistered'] = 'あなたのサイトはすでに登録されているようです。これは何らかの問題が生じたことを意味します。あなたが再度登録できるようサイトディレクトリ管理者に登録解除を申請してください。';
$string['usedifferentemail'] = '別のメールを使用する';
$string['usersnumber'] = 'ユーザ数 ({$a})';
$string['wrongtoken'] = '不明な理由により登録に失敗しました (ネットワーク?)。再度お試しください。';
