<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_liquid', language 'ja', version '5.0'.
 *
 * @package     theme_liquid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalsettings'] = '追加設定';
$string['advancedsettings'] = '高度な設定';
$string['bodyfont'] = 'ボディフォントサイズ (rem)';
$string['borderssettings'] = '枠線設定';
$string['borderwidth'] = '枠線幅';
$string['colorssettings'] = '色設定';
$string['configtitle'] = 'リキッド';
$string['dangercolor'] = '危険色';
$string['developedby'] = 'Developed by <a href="https://agiledrop.com">Agiledrop ltd.</a>';
$string['facebooklink'] = 'Facebookリンク';
$string['faqanswer'] = '回答';
$string['faqanswerdesc'] = 'このコンテンツは回答として表示されます。';
$string['faqdescription'] = 'FAQセクション説明';
$string['faqdescriptiondesc'] = 'これはFAQセクションのタイトルの下に表示されるテキストです。';
$string['faqnumber'] = '質問 {$a->faq}';
$string['faqquestion'] = '質問';
$string['faqquestiondesc'] = 'これは質問のテキストになります。';
$string['faqtitle'] = 'FAQセクションタイトル';
$string['faqtitledesc'] = 'これはFAQセクションのタイトルです。';
$string['fontfamily'] = 'フォントファミリ';
$string['fontfamily_desc'] = 'あなたがこのフィールドに使用したいフォントファミリのCSS値を入力してください。';
$string['frontpagefaq'] = 'フロントページFAQ';
$string['frontpageslider'] = 'フロントページスライダ';
$string['googlefonturl'] = 'GoogleフォントURL';
$string['googlefonturl_desc'] = '別のフォントを使用したい場合、あなたはこのフィールドに<a href="https://fonts.google.com" target="_blank">Googleフォント</a>のURLを貼り付ける必要があります。';
$string['infocolor'] = '情報色';
$string['instagramlink'] = 'Instagramリンク';
$string['leftnavigation'] = 'ナビゲーションを左側に表示する';
$string['linkedinlink'] = 'Linkedinリンク';
$string['navigationtitle'] = 'ナビゲーション';
$string['numberfaq'] = '質問/回答数';
$string['numberfaqdesc'] = 'あなたが表示したい質問/回答の数を選択してください。';
$string['numberslides'] = 'スライド数';
$string['numberslidesdesc'] = 'スライダのスライド数を選択してください。';
$string['pluginname'] = 'リキッド';
$string['preset'] = 'テーマプリセット';
$string['preset_desc'] = 'テーマの外観を大きく変えるプリセットを選択してください。';
$string['presetfiles'] = '追加テーマプリセットファイル';
$string['presetfiles_desc'] = 'プリセットファイルを使用した場合、テーマの外観を劇的に変更できます。あなた独自のプリセットファイル作成および共有の情報に関して<a href="https://docs.moodle.org/dev/Boost_Presets">Boostプリセット</a>をご覧ください。';
$string['primarycolor'] = '1次色';
$string['privacy:metadata'] = 'リキッドテーマはいかなる個人データも保存しません。';
$string['privacy:metadata:preference:thememode'] = 'ライトまたはダークテーマに関するユーザのプレファレンスです。';
$string['privacy:thememodedark'] = 'テーマモードの現在のプレファレンスはダークです。';
$string['privacy:thememodelight'] = 'テーマモードの現在のプレファレンスはライトです。';
$string['rawscss'] = '生SCSS';
$string['rawscss_desc'] = 'このフィールドを使用してスタイルシートの最後に挿入されるSCSSまたはCSSコードを指定してください。';
$string['rawscsspre'] = '生初期SCSS';
$string['rawscsspre_desc'] = 'あなたはこのフィールドで初期化SCSSコードを指定できます。ほとんどの場合、あなたは変数を定義するためにこの設定を使用できます。';
$string['roundedbase'] = '丸みベース';
$string['roundedlg'] = '丸み大';
$string['roundedsm'] = '丸み小';
$string['secondarycolor'] = '2次色';
$string['showfaq'] = 'FAQを表示/秘匿する';
$string['showfaqdesc'] = 'フロントページにFAQを表示するにはチェックボックスをチェックしてください。';
$string['showslider'] = 'スライダを表示/秘匿する';
$string['showsliderdesc'] = 'フロントページにスライダを表示するにはチェックボックスをチェックしてください。';
$string['slideimage'] = 'スライドイメージ';
$string['slideimagedesc'] = 'スライドの背景に表示するイメージを選択してください。';
$string['slidelink'] = 'スライドURL';
$string['slidelinkdesc'] = 'スライドをクリックした場合、ユーザは入力されたURLにリダイレクトされます。';
$string['slidenumber'] = 'スライド {$a->slide}';
$string['slideshow'] = 'スライドを表示/秘匿する';
$string['slideshowdesc'] = 'スライダにこのスライダを表示するにはチェックボックスをチェックしてください。';
$string['slidetext'] = 'スライドテキスト';
$string['slidetextdesc'] = 'このコンテンツはスライドに表示されます。あなたはここでHTMLコードを使用できます。';
$string['socialiconstitle'] = 'ソーシャルアイコン';
$string['successcolor'] = '成功色';
$string['textprimarycolor'] = '1次色のテキスト色';
$string['textsecondarycolor'] = '2次色のテキスト色';
$string['tiktoklink'] = 'Tiktokリンク';
$string['typographysettings'] = 'タイポグラフィ設定';
$string['unaddableblocks'] = '不要なブロック';
$string['unaddableblocks_desc'] = '指定されたブロックはこのテーマ使用時に必要ないため、「ブロックを追加する」メニューには表示されません。';
$string['warningcolor'] = '警告色';
$string['xlink'] = 'Xリンク';
$string['youtubelink'] = 'Youtubeリンク';
