<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'ja', version '5.0'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = '一時停止を許可する';
$string['allowedtypes'] = 'レコーディングタイプ';
$string['allowedtypes_desc'] = 'TinyMCEエディタではどのような種類の録画が可能ですか? この設定に加えて録画オプションへのアクセスをコントロールする機能があります。';
$string['attachrecording'] = 'レコーディングを添付する';
$string['audioandvideo'] = 'オーディオおよびビデオ';
$string['audiobitrate'] = 'オーディオビットレート';
$string['audiobitrate_desc'] = 'オーディオレコーディングの音質です (大きな数字ほど音質が高いことを意味します)';
$string['audiobuttontitle'] = 'オーディオを録音する';
$string['audiortcformat'] = '自動フォーマット';
$string['audiortcformatdefault'] = 'ブラウザデフォルト';
$string['audiortcformatmp3'] = 'MP3';
$string['audiotimelimit'] = 'オーディオ時間制限';
$string['audiotimelimit_desc'] = 'オーディオクリップの最大録音時間です。';
$string['audiotitle'] = 'オーディオを録音する';
$string['confirm_yes'] = 'Yes';
$string['discard_desc'] = '処理中のレコーディングがあります。レコーディングを終了してもよろしいですか?';
$string['discard_title'] = '終了確認';
$string['gumabort'] = 'ウェブカメラ/マイク/画面の使用を阻害する問題が発生しました。';
$string['gumabort_title'] = '問題発生';
$string['gumnotallowed'] = 'あなたはブラウザによるウェブカメラ/マイク/画面へのアクセスを許可する必要があります。';
$string['gumnotallowed_title'] = 'パーミッションが正しくありません。';
$string['gumnotfound'] = '入力デバイスが検出されませんでした。';
$string['gumnotfound_title'] = 'デバイスがありません。';
$string['gumnotreadable'] = '何かがブラウザによるウェブカメラ/マイク/画面へのアクセスを阻害しています。';
$string['gumnotreadable_title'] = 'ハードウェアエラー';
$string['gumnotsupported'] = 'あなたのブラウザは安全ではない接続によるレコーディングをサポートしていません。';
$string['gumnotsupported_title'] = '安全ではない接続はサポートされていません。';
$string['gumoverconstrained'] = '現在、ウェブカメラ/マイク/画面は必須制約のもとでストリームを生成できません。';
$string['gumoverconstrained_title'] = '制約問題';
$string['gumsecurity'] = 'あなたのブラウザは安全ではない接続によるレコーディングをサポートしていません。';
$string['gumsecurity_title'] = '安全ではない接続はサポートされていません。';
$string['gumtype'] = 'ウェブカメラ/マイク/画面からストリームを取得しようと試みましたが制約が指定されていませんでした。';
$string['gumtype_title'] = '制約が指定されていません。';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'あなたのブラウザはHTTPSまたはローカルホスト以外でのこのプラグインの動作を許可していないようです。';
$string['insecurealert_title'] = '安全ではない接続!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'あなたはファイルアップロードの最大サイズ制限に到達しました。';
$string['maxfilesizehit_title'] = 'レコーディングを停止しました。';
$string['norecordingfound'] = '何か問題が発生しました。何もレコーディングされていません。';
$string['norecordingfound_title'] = 'レコーディングが見つかりませんでした。';
$string['nowebrtc'] = 'あなたのブラウザはWebRTCテクノロジを制限しているかまだサポートしていないため、このプラグインを使用できません。あなたのブラウザを変えるかアップグレードしてください。';
$string['nowebrtc_title'] = 'WebRTCがサポートされていません。';
$string['onlyaudio'] = 'オーディオ';
$string['onlyscreen'] = '画面';
$string['onlyvideo'] = 'ビデオ';
$string['pause'] = '一時停止';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'RecordRTCプラグインはいかなる個人データも保存しません。';
$string['recordagain'] = '再度レコーディングする';
$string['recordagain_desc'] = 'あなたはすでにコンテンツをレコーディングしています。再度レコーディングした場合、このコンテンツは削除されます。本当にレコーディングをやりなおしてもよろしいですか?';
$string['recordagain_title'] = '再録音確認';
$string['recordingfailed'] = 'レコーディングに失敗しました。再度お試しください。';
$string['recordinguploaded'] = 'レコーディングアップロード完了';
$string['recordrtc:recordaudio'] = 'テキストエディタでオーディオを録音する';
$string['recordrtc:recordscreen'] = 'テキストエディタで画面を記録する';
$string['recordrtc:recordvideo'] = 'テキストエディタでビデオを録画する';
$string['recordrtc:use'] = 'TinyMCE RecordRTCを使用する';
$string['resume'] = '再開';
$string['screenbitrate'] = '画面ビットレート';
$string['screenbitrate_desc'] = '画面録画の品質です (数字が大きいほど高品質)。';
$string['screenbuttontitle'] = '画面を記録する';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'あなたは録画を開始する前に画面共有を停止しました。あなたのブラウザの設定で画面共有を許可して再度録画を開始してください。';
$string['screensharingstopped_title'] = '共有停止';
$string['screensize'] = '画面録画サイズ';
$string['screensize_desc'] = 'ビデオ出力解像度のサイズです。';
$string['screentimelimit'] = '画面制限時間';
$string['screentimelimit_desc'] = '画面録画の最大録画時間です。';
$string['screentitle'] = '画面を記録する';
$string['startrecording'] = 'レコーディングを開始する';
$string['stoprecording'] = 'レコーディングを終了する';
$string['timelimitwarning'] = 'あなたはゼロより大きな数字を入力する必要があります。';
$string['uploadaborted'] = 'アップロード中止:';
$string['uploadfailed'] = 'エラーによるアップロード失敗: {$a->error}';
$string['uploadfailed404'] = 'アップロード失敗: ファイルが大きすぎます。';
$string['uploading'] = 'アップロード中 - {$a->progress}%';
$string['uploadprogress'] = '完了';
$string['videobitrate'] = 'ビデオビットレート';
$string['videobitrate_desc'] = 'ビデオレコーディングの画質です (大きな数字ほど画質が高いことを意味します)。';
$string['videobuttontitle'] = 'ビデオを録画する';
$string['videorecordmenutitle'] = 'ビデオ録画メニュー';
$string['videotimelimit'] = 'ビデオ時間制限';
$string['videotimelimit_desc'] = 'ビデオクリップの最大録画時間です。';
$string['videotitle'] = 'ビデオを録画する';
